.header{height:265px;}
.cut{background-color:#FFF;font-size:14px;line-height:22px;color:#000;text-align:left;padding:15px 0;}
.box1{width:930px;height:110px;margin:auto;overflow:hidden;}
.box1 img{float:left;margin-top:3px;margin-left:-1px;}
.box1 p{background:url(../images/bianzhebj.jpg) left top repeat-x;padding:9px 15px 10px 76px;text-indent:2em;}

.box2{width:890px;margin:0 auto;overflow:hidden;}
.box2 img{float:left;}
.box2 h2{font-family:"微软雅黑","黑体";font-size:24px;color:#730000;line-height:57px;text-indent:15px;}
.box2 p{background-color:#F2EBE3;padding:15px 15px 12px 248px;text-indent:2em;}

.box3{width:890px;margin:0 auto;overflow:hidden;}
.box3 img{float:right;}
.box3 h2{font-family:"微软雅黑","黑体";font-size:24px;color:#730000;line-height:54px;text-indent:15px;}
.box3 p{background-color:#F2EBE3;padding:15px 248px 13px 15px;text-indent:2em;}

.box4{width:890px;margin:0 auto;overflow:hidden;}
.box4 img{float:left;}
.box4 h2{font-family:"微软雅黑","黑体";font-size:24px;color:#730000;line-height:63px;text-indent:15px;}
.box4 p{background-color:#F2EBE3;padding:15px 15px 12px 248px;text-indent:2em;}

.box5{width:890px;margin:-30px auto 0; auto;overflow:hidden;}
.box5 li{float:left;height:200px; width:50%; margin-top:30px;overflow:hidden;}
.box5 li img{float:left;}
.box5 li h3{color:#730000;line-height:24px;text-indent:2em;font-weight:bold;}
.box5 li p{padding:0 21px 0 175px;text-indent:2em;}

.box6 {background:url(../images/pkbg.jpg) 0 0 repeat-y;width:940px;margin:0 auto;overflow:hidden; position:relative}
.box6 li{float:left;padding:10px;width:386px;}
.box6 li h4{line-height:31px;font-weight:bold;}
.box6 li img{float:left;margin-bottom:5px;}
.box6 li p{line-height:24px;}
#pkr {float:right;padding-left:60px;}
#pkr img{float:right;margin-left:10px;}
#pkl img{margin-right:10px;}
#pkr h4{text-indent:50px;background:url(../images/pkbg2.jpg) left no-repeat;}
#pkl h4{background:url(../images/pkbg1.jpg) right no-repeat;}

.pkbox{width:920px; margin:0 auto; position:relative; background:url(../images/pkbg.jpg) 0 0 repeat-y;overflow:hidden;padding:10px;}
.pklogo{ width:128px; height:119px; position:absolute; top:50px; left:405px}
.pkbox .l p,.pkbox .r p{ padding:5px 10px 5px 0;}
.pkbox p.yanlun1{background:#e5d0ba; font-size:12px; padding-left:10px;}
.pkbox p.yanlun2{background:#f0eac7; font-size:12px; padding-left:10px;}
.pkbox .l{width:400px;float:left;}
.pkbox .l img{float:left; margin-right:15px; border:3px solid #F2E6AA}
.pkbox .l h4{background:url(../images/pkbg1.jpg) 140px top no-repeat;line-height:31px;font-weight:bold;}
.pkbox .r {width:400px;float:left; margin-left:120px; display:inline;}
.pkbox .r img{float:right; margin-left:15px;border:3px solid #E6B58C}
.pkbox .r h4{background:url(../images/pkbg2.jpg) 140px top no-repeat;line-height:31px;font-weight:bold;text-indent:30px;}